@media (max-width: 1152px){
  .car1{
    margin-top: 20%;
  }
  .car2{
    margin-top: 20%;
  }
  .Rectangle1 {
    top: 60%;
    width: 30%;
    height: 28.2% /* Пример */
  }
  .photo3 {
    top: 60%;
    width: 30%; /* Пример */
  }
 .photo2 {
    top: 60%;
    width: 22%; /* Пример */
  }
  .Rectangle2 {
    top: 74.5%;
    width: 22%; /* Пример */
    height: 13.7% 
  }
  .text9 {
    margin-top: -15%;
  }
  .text10{
    margin-top: -15%;
  }
  .bottom6 {
    margin-top: -10%;
  }
  .border-transform,
  .border-transform2,
  .border-transform3,
  .border-transform4,
  .border-transform5,
  .border-transform6  {
    width: 80%; 
  }
  .final-rectangle {
    left: 6%;
  }
  .final-rectangle2 {
    left: -5%;
  }
  .rectangles-container-vertical2{
    left: 0%;
  }
    .image-swap{
    width: 20%;
  }
  .image-swap2{
    width: 20%;
  }
  .image-swap3{
    width: 20%;
  }
  .image-swap4{
    width: 20%;
  }
  .lop1{
    width: 20%;
  }
  .lop2{
    width: 20%;
  }
  .lop3{
    width: 20%;
  }
  .lop4{
    width: 20%;
  }
  .item2a{
    margin-left: -35%;
    margin-bottom: 25%;
  }
  .image-caption{
    margin-bottom: 15%;
  }
  .t3ext7{
    margin-left: -5.5%;
  }
  .t3ext8{
    margin-left: -5.5%;
  }
}

@media (min-width: 1023px) and (max-width: 1151px) {
  .t3ext7{
    margin-left: -5.5%;
  }
  .t3ext8{
    margin-left: -5.5%;
  }
  .image-swap{
    width: 20%;
  }
  .image-swap2{
    width: 20%;
  }
  .image-swap3{
    width: 20%;
  }
  .image-swap4{
    width: 20%;
  }
  .lop1{
    width: 20%;
  }
  .lop2{
    width: 20%;
  }
  .lop3{
    width: 20%;
  }
  .lop4{
    width: 20%;
  }
  .item2a{
    margin-left: -35%;
    margin-bottom: 25%;
  }
  .image-caption{
    margin-bottom: 15%;
  }
  .Rectangle5{
    width: 90%;
    margin-left: -1%;
  }
  .t3ext32{
    margin-top: -3%;
    margin-left: -1.5%;
  }
  .t3ext4{
    margin-top: -3%;
    margin-left: -1%;
  }
  .t3ext5{
    margin-top: -3%;
    margin-left: -1%;
  }
  .t3ext6{
    margin-top: -3%;
    margin-left: -1%;
  }
  .input-field{
    margin-top: -2%;
    margin-left: -2%;
  }
  .input-field2{
    margin-top: -3%;
    margin-left: -2%;
  }
  .bottom3{
    margin-top: -4%;
    margin-left: -1.5%;
  }
  .border-transform,
  .border-transform2,
  .border-transform3,
  .border-transform4,
  .border-transform5,
  .border-transform6  {
    width: 80%; 
  }
  .final-rectangle {
    left: 6%;
  }
  .final-rectangle2 {
    left: -5%;
  }
  .rectangles-container-vertical2{
    left: 0%;

  }
}
@media(min-width: 1360px){
  .car1{
    margin-top: 20.5%;
    margin-left: -2%;
  }
  .car2{
    margin-top: 20.5%;
    margin-left: -2%;
  }
  .input-field{
    margin-left: -1%;
  }
  .input-field2{
    margin-left: -1%;
  }
  .t3ext7{
    margin-left: 2.5%;
  }
  .t3ext8{
    margin-left: 2.5%;
  }
}

@media (min-width: 1480px) {
/**/
  .info{
    margin-top: -3%;
  }
  .photo3 {
    top: 60%;
    width: 30%; /* Пример */
  }
 .photo2 {
    top: 60%;
    width: 22%; /* Пример */
  }
  .Rectangle2 {
    top: 74.5%;
    width: 22%; /* Пример */
    height: 13.7% 
  }
  .Rectangle1 {
    top: 60%;
    width: 30%;
    height: 28.2% /* Пример */
  }
  .car1 {
    margin-top: 18%;/* Пример */
  }
  .car2 {
    margin-top: 18%;/* Пример */
  }
  .text6 {
    width: 80%; 
    top: 45%;/* Пример */
  }
  .text7 {
    width: 80%; 
    top: 47%;/* Пример */
  }
  .text8 {
    width: 80%; 
    top: 47%;
    left: 56%;/* Пример */
  }
  .bottom5 {
    width: 10%; 
    top: 53%;/* Пример */
  }
  .bottom6 {
    width: 10%; 
    top: 81.1%;/* Пример */
  }
  .text13 {
    width: 80%; 
    top: 84.5%;/* Пример */
  }
  .text14 {
    width: 80%; 
    top: 84%;/* Пример */
  }
  .text9 {
    width: 80%; 
    top: 72%;/* Пример */
  }
  .text10 {
    width: 80%; 
    top: 76%;/* Пример */
  }
  .border-transform,
  .border-transform2,
  .border-transform3,
  .border-transform4,
  .border-transform5,
  .border-transform6  {
    width: 80%; 
  }
  .final-rectangle {
    left: 6%;
  }
  .final-rectangle2 {
    left: -5%;
  }
  .rectangles-container-vertical2{
    left: 0%;

  }

/*НОВАЯ СЕКСИЯ section4 //////////////////////////////////////////////////////////////////////////////////////*/
  .image-swap{
    width: 20%;
    left: 5%;
    height: 18%;

  }
  .image-swap2{
    width: 20%;
    left: 26%;
    height: 18%;

  }
  .image-swap3{
    width: 20%;
    left: 47%;
    height: 18%;

  }
  .image-swap4{
    width: 20%;
    left: 68%;
    height: 18%;

  }
    .image-caption{
    width: 50%;
    left: 2%;

  }
    .item2a{
    top: 72%;
    left: 50%;

  }
    .lop4{
    width: 20%;
    left: 68%;

  }
    .lop3{
    width: 20%;
    left: 47%;

  }
    .lop2{
    width: 20%;
    left: 26%;

  }
    .lop1{
    width: 20%;
    left: 5%;

  }
    .Rectangle5{
    width: 85%;
    top: 36%;
    left: 5%;

  }
    .t3ext32{
    width: 20%;
    top: 38%;
    left: 12%;

  }
    .t3ext4{
    width: 100%;
    top: 38%;
 

  }
    .t3ext5{
    width: 20%;
    top: 44%;
  }

    .t3ext6{
    top: 46%;
    width: 60%;
    font-size: 14px;
  }
    .input-field{

    top: 42.5%;
    left: 13%;
  }
    .input-field2{

    top: 45.2%;
    left: 13%;
  }
    .bottom3{

    top: 49.2%;
    left: 12%;
  }
    .t3ext3{
    top: 57.2%;
    left: 34%;
  }
    .t3ext7{
    top: 63.2%;
    left: 1%;
  }
    .t3ext8{
    top: 63.2%;
    left: 45%;
  }
.item2 { top: 63.2%; }
.item3 { top: 68%; }
.item4 { top: 73%; }
  
    .item22,
    .item33,
    .item44{
    left: 86%;
  }
    .item2,
    .item3,
    .item4{
    left: 42%;
  }
.item22 { top: 63.2%; }
.item33 { top: 68%; }
.item44 { top: 73%; }
    .line {
        
        width: 600px;
        left: -310px;
    }
    
    .content, .content1g, .content2g {
        
        left: -650px;
    }
 .photo3 {
    top: 60%;
    width: 30%; /* Пример */
  }
 .photo2 {
    top: 60%;
    width: 22%; /* Пример */
  }
  .Rectangle2 {
    top: 74.5%;
    width: 22%; /* Пример */
    height: 13.7% 
  }
  .Rectangle1 {
    top: 60%;
    width: 30%;
    height: 28.2% /* Пример */
  }
  .car1 {
    top: 65%;/* Пример */
  }
  .car2 {
    top: 64%;/* Пример */
  }
  .text6 {
    width: 80%; 
    top: 45%;/* Пример */
  }
  .text7 {
    width: 80%; 
    top: 47%;/* Пример */
  }
  .text8 {
    width: 80%; 
    top: 47%;
    left: 56%;/* Пример */
  }
  .bottom5 {
    width: 10%; 
    top: 53%;/* Пример */
  }
  .bottom6 {
    width: 10%; 
    top: 81.1%;/* Пример */
  }
  .text13 {
    width: 80%; 
    top: 84.5%;/* Пример */
  }
  .text14 {
    width: 80%; 
    top: 84%;/* Пример */
  }
  .text9 {
    width: 80%; 
    top: 72%;/* Пример */
  }
  .text10 {
    width: 80%; 
    top: 76%;/* Пример */
  }
  .border-transform,
  .border-transform2,
  .border-transform3,
  .border-transform4,
  .border-transform5,
  .border-transform6  {
    width: 80%; 
  }
  .final-rectangle {
    left: 6%;
  }
  .final-rectangle2 {
    left: -5%;
  }
  .rectangles-container-vertical2{
    left: 0%;

  }

/*НОВАЯ СЕКСИЯ section4 //////////////////////////////////////////////////////////////////////////////////////*/
  .image-swap{
    width: 20%;
    left: 5%;
    height: 20%;

  }
  .image-swap2{
    width: 20%;
    left: 26%;
    height: 20%;

  }
  .image-swap3{
    width: 20%;
    left: 47%;
    height: 20%;

  }
  .image-swap4{
    width: 20%;
    left: 68%;
    height: 20%;

  }
    .image-caption{
    width: 50%;
    left: 2%;
    bottom: 20px;

  }
    .item2a{
    top: 80%;
    left: 50%;

  }
    .lop4{
    width: 20%;
    left: 68%;

  }
    .lop3{
    width: 20%;
    left: 47%;

  }
    .lop2{
    width: 20%;
    left: 26%;

  }
    .lop1{
    width: 20%;
    left: 5%;

  }
    .Rectangle5{
    width: 85%;
    top: 36%;
    left: 5%;

  }
    .t3ext32{
    width: 20%;
    top: 38%;
    left: 12%;

  }
    .t3ext4{
    width: 100%;
    top: 38%;
 

  }
    .t3ext5{
    width: 20%;
    top: 44%;
  }

    .t3ext6{
    top: 46%;
    width: 60%;
    font-size: 14px;
  }
    .input-field{

    top: 45.2%;
    left: 14%;
  }
    .input-field2{

    top: 49.2%;
    left: 14%;
  }
    .bottom3{

    top: 55.2%;
    left: 12%;
  }
    .t3ext3{
    top: 57.2%;
    left: 34%;
  }
    .t3ext7{
    top: 73.2%;
    left: 12%;
  }
    .t3ext8{
    top: 73.2%;
    left: 55.8%;
  }
.item2 { top: 73.2%; }
.item3 { top: 80%; }
.item4 { top: 87%; }
  
    .item22,
    .item33,
    .item44{
    left: 86%;
  }
    .item2,
    .item3,
    .item4{
    left: 42%;
  }
.item22 { top: 73.2%; }
.item33 { top: 80%; }
.item44 { top: 87%; }
    .line {
        
        width: 600px;
        left: -310px;
    }
    
    .content, .content1g, .content2g {
        
        left: -650px;
    }
  }